body{
  overflow-x: hidden !important;
}
.color{
  color: black !important;
}
.color:hover{
  color: #153aca !important;
}

.color1{
  color: black !important;
}
.color1:hover{
  color:green !important;
}

.rojo{
  color: red;
}

.cate{
  width: 100%;
}
#categorias{
  padding-top: 2%;

}
.posicion{
  font-family:'Titillium Web',sans-serif;
  position: absolute;
  top: 10%;
  left: 20%;
  font-size:1.6rem !important;
}

#destacados{
  padding-top: 5%; 
}

#desta{
  position: absolute;
  top: 30%;
  text-align: right;
  right: 10%; 
  color: white;
  z-index: 1;
}

#headerContato{

}

.paddingOff{
  padding: 0% !important;
}
.paddingRightOff{
  padding-right: 0% !important;
}
.paddingLeftOff{
  padding-left: 0% !important;
}
.imgAdaptable{
  width: 100%;
  height: auto;
}

.espacio{
  margin-left: 5%;
}

.espacio2{
  padding-right: 20px !important;
  padding-left: 0px !important;
  padding-bottom: 2%;
}

.sociales{
  text-align: center;
  font-size: 3rem;
  color: black;
}

.socialesTexto{
  font-size: 2rem
}

#tienda{
  background-color: #fafafa;
  padding-top: 7%;
}

#ficha{
  background-color: #fafafa;
  padding-top: 7%;
}

#ficha2{
  background-color: #fafafa;
  padding-top: 7%;
}

#ficha3{
  background-color: #fafafa;
  padding-top: 10%;
}

#ficha4{
  background-color: #fafafa;
  padding-top: 10%;
}
#ficha5{
  background-color: #fafafa;
  padding-top: 10%;
}
#ficha6{
  background-color: #fafafa;
  padding-top: 10%;
}

.margen-right-off-1{
  margin-right:  8.333333% !important;
}

#telefono{
  width: 60px;
  text-align: center;
  height: 60px;
  background-color: black;
  border-radius: 50%;
  padding-top: 10px;
  border: 5px solid grey;
  position: fixed;
  bottom: 2%;
  left: 2%;
  display: none;
}

#faq{
  background-color: #fafafa;
  padding-top: 7%;
}

#garantias{
  background-color: #fafafa;
  padding-top: 7%;
}

#devoluciones{
  background-color: #fafafa;
  padding-top: 7%;
}
#tdeuso{
  background-color: #fafafa;
  padding-top: 7%;
}
.subFaq{
  font-size: 25px;
  font-weight: 400;
  font-family: 'Titillium Web',sans-serif;
}

.espacioTop{
  padding-top: 7%;
}

@media (max-width: 991px ) {
  #desta{
    top: 20%;
  }
}

@media (max-width: 768px ) {
  #desta{
    top: 10%;
  }
  .margen-right-off-1{
    margin-right:0% !important;
  }
  .sociales{
    font-size: 2.5rem;
  }
  .socialesTexto{
    font-size: 1.5rem
  }
  #tienda{
    background-color: #fafafa;
    padding-top: 15%;
  }
  .espacio2{
    padding-right: 10px !important;
    padding-left: 10px !important;
  }
  #ficha{
    background-color: #fafafa;
    padding-top: 15%;
  }
  #ficha2{
    background-color: #fafafa;
    padding-top: 15%;
  }
  #ficha3{
    background-color: #fafafa;
    padding-top: 20%;
  }
  .imagenTiendaPrincipal{
    width: 100% !important; 
    height: unset !important;
  }
  .imgExtra{
    width: 90% !important;
  }

}

@media (max-width: 576px ) {
  #desta{
    top: 0%;
  }
  .margen-right-off-1{
    margin-right:0% !important;
  }
  .imgAdaptable{
    width: 100%;
    height: 55vw;
  }
  .sociales{
    font-size: 2rem;
  }
  .socialesTexto{
    font-size: 1.2rem
  }
  .espacio2{
    padding-right: 10px !important;
    padding-left: 10px !important;
  }
  #tienda{
    background-color: #fafafa;
    padding-top: 25%;
  }
  #ficha{
    background-color: #fafafa;
    padding-top: 25%;
  }
  #ficha2{
    background-color: #fafafa;
    padding-top: 25%;
  }
  #ficha3{
    background-color: #fafafa;
    padding-top: 30%;
  }
  .imagenTiendaPrincipal{
    width: 100% !important;
    height: unset !important;
  }
  .imgExtra{
    width: 90% !important;
  }
  #telefono{
    display:block;
  }

}
.overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color:#ffffffb3; /* Black background with opacity */
    z-index: 1; /* Specify a stack order in case you're using a different order for other elements */
    /* Add a pointer on hover */
}

/* Efecto de Imagenes */

.cate:hover  {-webkit-transform:scale(1.2);transform:scale(1.2);transition: all 1.5s ease-in-out;}
.cate {overflow:hidden; transition: all 1.5s }

.imagen:hover {
-webkit-transform: rotateY(180deg);
-webkit-transform-style: preserve-3d;
transform: rotateY(180deg);
transform-style: preserve-3d;
transition: all 1s ease-in-out;}

.imagen{
  transition: all 1s;
}

/*css Tienda */


.imagenTiendaPrincipal{
  width: 100%;
  
}

.imagenTiendaSegundaria{
  width: 19%;
  cursor: pointer;
}

.imgExtra{
  width: 100%;
}

.imgNosotros{
  width: 90%;
  padding-bottom: 10%;
}

.textoMedio{
  position: absolute;
  top: 10%;
  color: black;
}

.imgSeguir{
  width: 100%;
  height: 240px;
  padding-top: 2%;
  padding-bottom: 2%;
}

/* Utilidades */

.margen{
  margin: 0% !important;
}


